@charset "utf-8";
/* CSS Document */
.pc{display: block}
.sp{display: none;}
@media only screen and (max-width: 767px){
.pc{display: none}
.sp{display: block;}
  
}
.suffolk_wrap{
  width: 100%;
  overflow: hidden;
  background: #150201 url(../image/wrap_top_hr.jpg) top repeat-x;
  image-rendering: -webkit-optimize-contrast;
  color: #fff;
}
.main_cont{
  width: 1000px;
  margin: 0 auto;
}
.main_cont .h1_elem{
  margin: 70px auto 0;
  width: 531px;
}
.main_cont .h2_elem{
  margin: 50px auto 0;
  width: 640px;
}
@media only screen and (max-width: 767px){
  .main_cont{
  width: 95%;
  margin: 0 auto;
  }
  .main_cont .h1_elem{
    margin: 2.5em auto 0;
    width: 70%;
  }
  .main_cont .h2_elem{
    margin: 2em auto 0;
    width: 95%;
  }
}

.sheep{
  position: relative;
}
.sheep_pic{
 position: absolute;
 width: 162px;
 top: -104px;
 left: 140px;
}
@media only screen and (max-width: 767px){
  .sheep{
    position: relative;
  }
  .sheep_pic{
    position: absolute;
    width: 20%;
    left: 0;
    top: 0;
  }
}

.sec_flex{
  display: flex;
  flex-wrap: wrap;
  width: 1000px;
  margin: 70px auto 0;
}
.sec_block{
  width: 50%;
  padding: 15px;
}
.sec_block .h3_elem{
  font-weight: bold;
  font-size: 22px;
　margin-bottom: 5px;
}
.pic_one{
  width: 50%;
  margin: 0 auto;
  margin-top: 15px;
}
.pic_two{
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
}
.pic_two div{
  width: 50%;
  padding: 5px; 
}
.suffolk_hr{
  width: 1000px;
  height: 10px;
  margin: 60px auto;
  background: #150201 url(../image/wrap_top_hr.jpg) top repeat-x;
}
@media only screen and (max-width: 767px){
  .sec_flex{
    display: block;
    width: 95%;
    margin: 0 auto 0;
  }
  .sec_block{
    width: 100%;
    padding: 5%;
  }
  .sec_block .h3_elem{
    font-weight: bold;
    font-size: 22px;
   margin-bottom: 5px;
  }
  .pic_one{
    width: 100%;
    margin: 0 auto;
    margin-top: 5%;
  }
  .pic_two{
      display: flex;
      flex-wrap: wrap;
      margin-top: 15px;
  }
  .pic_two div{
    width: 50%;
    padding: 5px; 
  }
  .suffolk_hr{
    width: 95%;
    height: 5px;
    margin: 2em auto;
    background: #150201 url(../image/wrap_top_hr.jpg) top repeat-x;
  }
}

.sec_australia{
    display: flex;
    flex-wrap: wrap;
    margin: 15px auto 0;
    width: 1000px;
    
}
.sec_australia_block:nth-child(odd){
    width: 60%;
    }
.sec_australia_block:nth-child(even){
    width: 40%;
    
}
.sec_australia_block{
    width: 50%;
     padding: 5px; 
}
.sec_australia_block .bdr_area{
    padding: 15px;
    border: 2px solid #FFF;
}
.sec_australia_block .bdr_area p{
    font-weight: bold;
}
.sec_australia_block dl{
    display: flex;
    flex-wrap: wrap;
}
.sec_australia_block dt{
    width: 30%;
    border-right: 2px solid #FFF;
    text-align: center;
}
.sec_australia_block dd{
    width: 70%;
    padding: 0 0 0 15px;
}
.australia_pic{
    width: 748px;
    margin: 30px auto 0;
}
@media only screen and (max-width: 767px){
  .sec_australia{
    display: block;
    margin: 15px auto 0;
    width: 95%;
  }
.sec_australia_block:nth-child(odd){
    width: 100%;
  }
.sec_australia_block:nth-child(even){
    width: 100%;
  }
.sec_australia_block{
    width: 100%;
    padding: 5% 0; 
  }
.sec_australia_block .bdr_area{
    padding: 3%;
    border: 2px solid #FFF;
}
.sec_australia_block .bdr_area p{
    font-weight: bold;
}
.sec_australia_block dl{
    display: flex;
    flex-wrap: wrap;
}
.sec_australia_block dt{
    width: 40%;
    border-right: 2px solid #FFF;
    text-align: center;
}
.sec_australia_block dd{
    width: 60%;
    padding: 0 0 0 15px;
}
.australia_pic{
    width: 95%;
    margin: 1.5em auto 0;
}
}

.section_recipes{
    width: 1000px;
    margin: 60px auto 100px;
    padding: 20px;
    background: #FFF;
    border-radius: 5px;
}
.section_recipes .h3_elem{
    color: #333;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    position: relative;
}
.section_recipes .h3_elem::after {
	content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
    width: 60px;
    height: 2px;
    background-color: #333;
}
.sec_recipes{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 20px auto 0;
}
.sec_recipes .recipes_block{
    width: 30%;
    margin-right: 5%;
    margin-bottom: 30px
}
.sec_recipes .recipes_block:nth-of-type(3n){
    margin-right: 0;
}
.sec_recipes .recipes_block img{
    margin-bottom: 10px;
}
.sec_recipes .recipes_block a{
    text-decoration: underline;
    text-align: center;
}
.sec_recipes .recipes_block a:hover{
    text-decoration: none;
    opacity: 0.7;
}
@media only screen and (max-width: 767px){
  .section_recipes{
    width: 95%;
    margin: 3em auto 4em;
    padding: 1em;
    background: #FFF;
    border-radius: 5px;
}
.section_recipes .h3_elem{
    color: #333;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    position: relative;
}
.section_recipes .h3_elem::after {
	content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
    width: 45px;
    height: 2px;
    background-color: #333;
}
.sec_recipes{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 20px auto 0;
}
.sec_recipes .recipes_block{
    width: 46%;
    margin: 2%;
    margin-bottom: 1.5em;
}
.sec_recipes .recipes_block:nth-of-type(3n){
    margin: 2%;
}
.sec_recipes .recipes_block img{
    margin-bottom: 10px;
}
.sec_recipes .recipes_block a{
    text-decoration: underline;
    text-align: center;
}
.sec_recipes .recipes_block a:hover{
    text-decoration: none;
    opacity: 0.7;
}
}